Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Apache Subversion Denial Of Service Vulnerability -01 Feb16

Information

Severity

Severity

Low

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

2.6

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:H/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

4 years ago

Summary

This host is installed with Apache Subversion and is prone to denial of service vulnerability.

Insight

Insight

The flaw is due to the 'is_this_legal()' function in mod_dontdothat does not restrict requests from serf based clients.

Affected Software

Affected Software

Apache Subversion 1.4.0 through 1.7.13 and 1.8.0 through 1.8.4

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to version 1.7.14, or 1.8.5 or later.

Common Vulnerabilities and Exposures (CVE)